@charset "utf-8";
/* CSS Document */

*{
	line-height: 1.3em;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
html{
	height: 100%;
}
body{
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 13px;
	height: 100%;
	width: 100%;
	background-image: url(../img/bg_body.jpg);
	background-position: center top;
}
body > #container {
        height: auto;
}
.clear{
	clear:both;
}
a:link {
	color: #F00;
	text-decoration: underline;
}
#container {
	height: 100%;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#contents{
	height: 100%;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#header{
	height: 32px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	padding: 0%;
}
#button{
	height: 32px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: auto;
	padding: 0%;
}
#socialbtn {	/* 中央SNSボタン */
	overflow: hidden;
	width: 1024px;
	margin-left: 10px;
	padding-top: 0.5em;
	text-align: right;
	float: left;
}
#socialbtn div {	/* 中央SNSボタン個別設定 */
	float: left;
	margin: 0 2px;
}
#main{
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	height: 768px;
	margin-top: auto;
	background-image: url(../img/bg_main.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#main_menu{
	width: 203px;
	margin-right: auto;
	margin-left: auto;
	padding: 0%;
	height: 488px;
	margin-top: auto;
	text-align: center;
	float:left;
}
#main_main{
	width:821px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	height: 400px;
	margin-top: auto;
	text-align: center;
	float: right;
}
#main_left{
	width: 512px;
	margin-right: auto;
	margin-left: auto;
	margin-top: auto;
	padding-top: 50px;
	height: 230px;
	text-align: left;
	float: left;
}
dl#new{
	width: auto;
	height: auto;
	padding: 1px;
	margin-left:20px;
}
dl#new dt {
	margin-left:5px;
	margin-top:5px;
	float: left;
	width: 7em;
	color: #000;
	font-weight: bold;
	text-align: center;
}
dl#new dd {
	width: 450px;
	margin-top:5px;
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000;
	text-align: left;
}
#main_right{
	width: 512px;
	margin-right: auto;
	margin-left: auto;
	margin-top: auto;
	padding-top: 50px;
	height: 230px;
	text-align: left;
	float: right;
}
dl#spec{
	width: auto;
	height: auto;
	padding: 1px;
	margin-left:20px;
}
dl#spec dt {
	margin-left:5px;
	margin-top:5px;
	float: left;
	width: 7em;
	color: #000;
	font-weight: bold;
	text-align: right;
}
dl#spec dd {
	width: 450px;
	margin-top:5px;
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000;
	text-align: left;
}
#main_story{
	width: 801px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-left: 20px;
	height: 468px;
	margin-top: auto;
	background-image: url(../img/story.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
	float:right;
}
.story{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px;
      text-shadow:
       -1px -1px 0 #000,
        1px -1px 0 #000,
       -1px 1px 0 #000,
        1px 1px 0 #000;
	color:#FFF;
}
.story2{
	font-size:24px;
      text-shadow:
       -1px -1px 0 #000,
        1px -1px 0 #000,
       -1px 1px 0 #000,
        1px 1px 0 #000;
	color:#F00;
}
#main_character01{
	width: 421px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-left: 400px;
	height: 438px;
	margin-top: auto;
	background-image: url(../img/character01.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
	float:right;
}
#main_character02{
	width: 421px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-left: 400px;
	height: 438px;
	margin-top: auto;
	background-image: url(../img/character02.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
	float:right;
}
.name{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-left:30px;
	font-size:50px;
      text-shadow:
       -1px -1px 0 #FFF,
        1px -1px 0 #FFF,
       -1px 1px 0 #FFF,
        1px 1px 0 #FFF;
	color:#900
}
.name02{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-left:30px;
	font-size:50px;
      text-shadow:
       -1px -1px 0 #FFF,
        1px -1px 0 #FFF,
       -1px 1px 0 #FFF,
        1px 1px 0 #FFF;
	color:#006
}
.prf{
	margin-left:30px;
	font-size:18px;
	color:#000;
}
.set{
	margin-left:30px;
	font-size:14px;
	color:#000;
}
.icon{
	margin-top:5px;
	margin-left:50px;
}
#main_special{
	width: 801px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-left: 20px;
	height: 468px;
	margin-top: auto;
	background-image: url(../img/story.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
	float:right;
}
#banner_a{
	width: 581px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	height: 220px;
	margin-top: 10px;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	float:left;
}
#banner_b{
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	height: 220px;
	margin-top: 10px;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	float:left;
}
#banner_c{
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	height: 228px;
	margin-top: auto;
	text-align: left;
	float:left;
}
#banner_d{
	width: 381px;
	margin-right: auto;
	margin-left: auto;
	height: 228px;
	margin-top: auto;
	text-align: left;
	float:right;
}
.banner{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
      text-shadow:
       -1px -1px 0 #000,
        1px -1px 0 #000,
       -1px 1px 0 #000,
        1px 1px 0 #000;
	color:#FFF;
}
.banner_img{
	margin-left:10px;
}
.url_a{
	width: 300px;
	margin-left:10px;
}
#main_eventcg{
	width: 761px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 60px;
	padding-left: 60px;
	height: 428px;
	margin-top: auto;
	background-image: url(../img/story.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
	float:right;
}
.eventcg{
	margin-left:10px;
	margin-right:10px;
}
#main_present{
	width: 801px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-left: 20px;
	height: 468px;
	margin-top: auto;
	background-image: url(../img/bg_main.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
	float:right;
}
#present_t{
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	height: 468px;
	margin-top: auto;
	text-align: left;
	float:left;
}
#present_w{
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	height: 468px;
	margin-top: auto;
	text-align: left;
	float:right;
}
.present{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:24px;
      text-shadow:
       -1px -1px 0 #000,
        1px -1px 0 #000,
       -1px 1px 0 #000,
        1px 1px 0 #000;
	color:#FFF;
}
.wall{
	font-size:16px;
      text-shadow:
       -1px -1px 0 #000,
        1px -1px 0 #000,
       -1px 1px 0 #000,
        1px 1px 0 #000;
	color:#FFF;
}
#main_download{
	width: 801px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-left: 20px;
	height: 468px;
	margin-top: auto;
	background-image: url(../img/bg_main.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
	float:right;
}
#download_t{
	width: 801px;
	margin-right: auto;
	margin-left: auto;
	height: 234px;
	margin-top: auto;
	text-align: left;
	float:left;
}
#download_c{
	width: 801px;
	margin-right: auto;
	margin-left: auto;
	height: 230px;
	margin-top: auto;
	text-align: left;
	float:left;
}
#download_t table{
	width: 600px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	background-image: url(../img/download_t.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#download_t table td{
	width: 50%;
	border-width: 1px;
	border-style: solid;
	border-color:#30F
	
}
#download_c table{
	width: 600px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	background-image: url(../img/download_t.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#download_c table td{
	width: 50%;
	border-width: 1px;
	border-style: solid;
	border-color:#30F
	
}
.download{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:24px;
      text-shadow:
       -1px -1px 0 #000,
        1px -1px 0 #000,
       -1px 1px 0 #000,
        1px 1px 0 #000;
	color:#FFF;
}
#special{
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	height: 500px;
	margin-top: auto;
	background-image: url(../img/special.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#special_m{
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	height: 450px;
	margin-top: auto;
	background-repeat: no-repeat;
	text-align:left;
}
.kako{
	margin-right:20px;
}
#dl{
	width:801px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	height: 88px;
	margin-top: auto;
}
#dl_m{
	width:801px;
	margin-right: auto;
	margin-left: auto;
	height: 88px;
}
/* footer */
#footer{
	width: 1024px;
	height: 30px;
	padding-top: 0.5em;
	color: #000
	font-size: 100%;
	text-align:center;
}